body {
background-color: springgreen;
}

.fid { 
color: white;
    font-size: smaller;
}

#fragment_wrapper > img {
 animation-name: floating; 
    animation-duration: 3s; 
    animation-iteration-count: infinite; 
    animation-timing-function: ease-in-out; 
    margin-left: 30px; 
    margin-top: 5px; 
}
  
@keyframes floating { 
    0% { transform: translate(0,  0px); } 
    50%  { transform: translate(0, 15px); } 
    100%   { transform: translate(0, -0px); }     
}

.plain div {
    white-space: pre-line;
}